<script>
    import {fromDate, toDate} from "../stores";
    import {push, pop, replace} from 'svelte-spa-router';
    export let car;
    let customerId = 1;
    function book() {
        push(`/confirmation/${car.id}/${car.name}/${car.size}`);
    }
</script>

{#if !$toDate == ''}
    <button on:click={book}>Book</button>
{:else}
    <button disabled>Book</button>
{/if}